        #map { height: 100vh; }
        .sidebar {
            height: 100vh;
            overflow-y: auto;
        }
       .sidebar {
            background-color:#001489;
        }
        body {
            color:#fff;
            font-family: "Ubuntu", "Poppins", 'Raleway', sans-serif; !important
        }
        .modal-content {
                        background-color:#001489;
                        color:#fff;

        }
        .modal-footer{border-top:0px;}
        .modal-header{border-bottom:0px;}
        a {color:#fff;} 
        a:hover {color:#fff;} 
        a:focus {color:#fff;} 

        body, #map, .sidebar {
        margin: 0;
        padding: 0;
        }